Subject: Ticket Assigned - Return of items as not all delivered - order number 9647500100
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:49:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of items as not all delivered - order number 9647500100 Dear sir ,

Regarding the above subject and order number 9647500100 I want to inform you
that I give order for more than 18 item on the store application as per
attached screen shots and 8 0f them canceled however they were available on
the application and confirmed when I select ,also one the item delivered by
mistake which I didn't request as per attached photo more ever these order I
make for my twins baby to be the same at clothing's for every thing 

According to this and my last telephone call with customer services  for
this issues which confirmed that these items not available any more I want
to return all items I received  and refund my cash payment .

For your information the delivery company is very bad 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354918